Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.licel.jcardsim.samples.odSample.packageB
Class BTreeNode

    java.lang.Object
      com.licel.jcardsim.samples.odSample.packageB.BTreeNode

    public class BTreeNode

extends Object

Class represents node in a tree contained in B.java

Field Summary
`short` | `data`

Constructor Summary
`BTreeNode()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### data

    public short data

Constructor Detail

### BTreeNode

    public BTreeNode()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD